#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'pegawai.detail'}
#{/set}

<ol class="breadcrumb">
	<li><a href="@{admin.PegawaiCtr.index()}">&{'pegawai.headlist'}</a></li>
	<li class="active">&{'pegawai.detail'}</li>
</ol>

<div class="content">
#{alert /}
        <table class="table table-sm">
            <tr>
                <th class="TitleLeft" width="20%">&{'pegawai.namap'}</th>
                <td class="field">${pegawai?.peg_nama}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.nip'}</th>
                <td class="field">${pegawai?.peg_nip}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.userid'}</th>
                <td class="field">${pegawai?.peg_namauser}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.alamat'}</th>
                <td class="field">${pegawai?.peg_alamat}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.telepon'}</th>
                <td class="field">${pegawai?.peg_telepon}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.email'}</th>
                <td class="field">${pegawai?.peg_email}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.pangkat'}</th>
                <td class="field">${pegawai?.peg_pangkat}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.jabatan'}</th>
                <td class="field">${pegawai?.peg_jabatan}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.golongan'}</th>
                <td class="field">${pegawai?.peg_golongan}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.aktif'}</th>
                <td class="field">
                    #{if pegawai && pegawai?.peg_isactive == -1}
                    &{'pegawai.aktif'}
                    #{/if}
                    #{else}
                    &{'pegawai.nonaktif'}
                    #{/else}
                    
                </td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.pengangkatan'}</th>
                  <td class="field">${group?.label}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.nosertifikat'}</th>
                <td class="field">${pegawai?.peg_no_pbj}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.nosk'}</th>
                <td class="field">${pegawai?.peg_no_sk}</td>
            </tr>
            <tr>
                <th class="TitleLeft">&{'pegawai.masask'}</th>
                <td class="field">${pegawai?.peg_masa_berlaku} </td>
            </tr>
        </table>
        	#{addButton action:@admin.PegawaiCtr.edit(pegawai?.peg_id), title:'Edit' /}
            #{backButton action:@admin.PegawaiCtr.index() /}
            <a href="@{admin.PegawaiCtr.hapus(pegawai?.peg_id)}" class="btn btn-danger">&{'pegawai.btnhapus'}</a>
    </div>
</div>

